%\documentclass[a4paper]{article}
%
%\usepackage[english]{babel}
%\usepackage[utf8]{inputenc}
%\usepackage{amsmath}
%\usepackage{graphicx}
%\usepackage[colorinlistoftodos]{todonotes}
%\usepackage{fancyhdr}
%\usepackage[parfill]{parskip}
%\usepackage{subcaption}
%\usepackage{csvsimple}
%\usepackage[section]{placeins}
%\usepackage{listings}
%\pagestyle{fancy}
%\lhead{LF: Conductivity}
%\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
%\cfoot{\thepage}
%
%\title{Protokoll Versuch LF:  conductivity}
%\author{Alexander Herbort, Christian Eckhardt}
%\date{\today}
%
%\graphicspath{{../Plots/}}
%\begin{document}
\section{calibration}

To calibrate the platinum and coal resistors, we used two different functional relations between temperature and resistence. For platinum we used 
\begin{equation}
R_{Pt}=p1*T+p0
\end{equation}
and for coal:
\begin{equation}
R_{coal}=p0*exp(p1*T)+p2
\end{equation}

By measuring the resistence at room temperature,at the boiling temperature of nitrogen and helium, we get data points to fit. Because the platinum resistor loses its sensitivity at low temperatures (linear law not valid anymore) only room temperature and the boiling temperatureof nitrogen are used to calibrate the platinum resistor.

The points used for the calibration are listed in tabular \ref{tab:kalib}. The errors are estimated through RMS.
The boiling temperatures of nitrogen and helium are quoted from www.chemie.de
\todo{referenzen für lit werte}

\begin{table}
	\centering
	\begin{tabular}{|c|c|c|c|}
		\hline
		 &$ T $in $K$ & $R_{Pt}$ in $ \Omega$ &$R_{coal} $ in $\Omega$\\
		\hline
		Room temperature&$21.91 \pm 0.0875595$ & $ 110.814 \pm 0.0256$ & $501.609 \pm 0.0040$\\ 
		\hline
		liquid nitrogen&$77.35$ & $ 21.7826 \pm 0.0044$ &$665.334 \pm 0.0057$\\
		\hline
		liquid helium&$4.22$ & $ - $ & $11093.6 \pm 65.2$\\
		\hline
\end{tabular}
	\caption{calibration values}
	\label{tab:kalib}
\end{table}
In Fig.\ref{fig:calib_ko} and Fig.\ref{fig:calib_pt} the two calibrations are shown.
On account of that there are exactly the same amount of data points as the number of parameters for the relations, it is not necessary to show the residuals. Also the errors on the calibration parameters have to be estimated by moving the data points by a reasonable distance and then fitting the relations at these moved points. Through calculating the standard deviation of the fit parameters we get the errors on the parameters, which are of systematic nature (values and errors shown in tab.\ref{params}).
\todo{systematische fehlerrechnung}
\begin{figure}
  \centering
        \includegraphics[scale=0.6]{kalib_pt}
        \caption{calibration of $R_{Pt}$ - T}
        \label{fig:calib_pt}

\end{figure}

\begin{figure}
  \centering
        \includegraphics[scale=0.6]{kalib_ko}
        \caption{calibration of $R_{coal}$ - T}
        \label{fig:calib_ko}
\end{figure}

%\end{document}